Uploaded image for project: 'Tour Application'
  1. Tour Application
  2. TOUR-18

Cannot install the Tour Application on XE

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 0.2
    • Fix Version/s: 0.2.3
    • Labels:
      None
    • Similar issues:

      Description

      Cause: the bootstrap-tour webjar depends on the bootstrap webjar version 3.3.6, which is incompatible with existing XE instances.

        Attachments

          Activity

            People

            • Assignee:
              gdelhumeau Guillaume Delhumeau
              Reporter:
              gdelhumeau Guillaume Delhumeau
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: